Wieder ein neues Update für Firefox

Mozilla hat eine weiteres Update für Firefox veröffentlicht. Version 3.0.10 behebt eine Sicherheitslücke die den Browser zum Absturz bringen kann. Das Problem war mit einem Sicherheitspatch für Firefox 3.0.9 eingeführt worden und betrifft vor allem Nutzer der Erweiterung HTML Validator. Die Abstürze werden durch einen Speicherfehler verursacht, der bereits identifizierten Sicherheitslücken ähnelt. Hier gibt es Details zu dem Problem.

0 Kommentar(e)

Zum Posten von Kommentaren bitte